body { margin:0; }

.header-banner { background-color: #26142C; background-image: url(/files/Header_shell_84w.jpg); background-repeat: no-repeat; background-position: center top; width:100%; height: 84px; }
.header-banner img.logo { width: 341px; height: 29px; padding-top: 42px; }
.header-banner .settings { float: right; position: relative; top: 34px; background-image: url(/files/settings_left.png); background-repeat: no-repeat; background-position: left bottom; padding: 0 0 0 12px; }
.header-banner .settings div { background-image: url(/files/settings_right.png); background-repeat: no-repeat; background-position: right bottom; font-size: 1.1em; font-weight: bold; padding: 12px 8px 3px 0px; margin: 0; }
.header-navigation { background-color: #EAE6E2; padding: 5px 0 5px 0; width: 100%; font-size:1.1em;}

.footer-navigation { margin-top: 4.8em; margin-bottom:4.8em;}
.footer-navigation img.logo { position: relative; top:2px; }
.footer-navigation .last { text-align:right; }

span.separator { position:relative; top:-1px; padding: 0 0.1em 0 0.1em; }
hr {background:#BFB3A6;color:#BFB3A6;margin:0;}

a:link { text-decoration: none; color: #385598; }
a:visited { text-decoration: none; color: #385598; }
a:hover { text-decoration: underline; color: #385598; }
a:active, a:focus { text-decoration: underline; color: #000; }

a.showvisited:visited { text-decoration: none; color: #702958; }
.box { background-color: #EAE6E2; padding-left:19px; padding-right:19px; border: 1px solid #766656; }

.endorsement .attribution { padding-left: 20px; font-weight:bold; }
.endorsement p { margin-bottom: 0.4em; }
.endorsement { margin-bottom: 1.2em; }
.endorsement .attribution p:before { content: '- '; }

.tight p , .tight li, .tight h1 , .tight h2 , .tight h3 , .tight h4  , .tight h5  , .tight h6  { margin:0; }
.right {text-align: right;}
.small {font-size:.8em;margin-bottom:1.5em;line-height:1.5em;}

.container a.download { padding-left: 16px; background-image: url(/files/download_icon.png); background-repeat: no-repeat; background-position: left center; }

.clipnowrap { white-space:nowrap; overflow:hidden; }

/* REQUIRED BUTTON STYLES: */		
button.m-green, a.m-green { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	padding-left:20px; 
	background: transparent url(/www_ff/images/fwcs-sprite-left.png) no-repeat left -10px; 
}

a.m-green { display:inline-block; }

button.m-green span, a.m-green span { 
	position: relative;
    top:0px;
	display: block; 
	white-space: nowrap;	
    line-height:30px;
    height: 30px;
	padding-right:20px;
	background: transparent url(/www_ff/images/fwcs-sprite-right.png) no-repeat right -10px; 
}

button.m-green span { *margin-top:-4px; *margin-left:13px; }

button.m-green span span, a.m-green span span {
    padding:0;
    margin:0;
    font-size: 18px;
    font-weight: bold;
	color:#fff; 
	background: transparent url(/www_ff/images/fwcs-repeat-x.png) repeat right -10px; 
}

button.m-green:hover, a.m-green:hover { background-position: left -50px; text-decoration:none; }
button.m-green:hover span, a.m-green:hover span { background-position: right -50px; }
button.m-green:hover span span, a.m-green:hover span span { background-position: right -50px; }

button.m-green:active, a.m-green:active { background-position: left -90px; text-decoration:none; }
button.m-green:active span, a.m-green:active span { background-position: right -90px; }
button.m-green:active span span, a.m-green:active span span { background-position: right -90px; }

button.m-green::-moz-focus-inner { border: none;  }
@-moz-document url-prefix() { button.m-green { padding-left:18px; } }
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari and Google Chrome only - fix margins */ button.m-green span { margin-top: -1px; } }


.large {font-size:1.2em;line-height:2.0em;margin-bottom:1.25em;}

.prepend-1 { margin-top:0.8em; }
.prepend-2 { margin-top:1.6em; }

.append-1 { margin-bottom:0.8em; }
.append-2 { margin-bottom:1.6em; }
